body{background:url(../images/bg.jpg) repeat-y center #f4f4f4;}
.w1000{width: 1000px; height: auto; margin: 0 auto; background: #fff;}
.w340{ width:340px;}
.w740{ width:740px;}
.ptb25{padding: 25px 0;}
.dfdfdf{border: 1px solid #DFDFDF;}
.inc{ color:#c7c7c7;}
.wenzicl{text-indent:2em; line-height:26px;}
.cvjisuo {border: 1px solid #D6D6D6;}
.bgimg_botborder{ border:1px solid #D6D6D6; border-top: none; background:#fff;}
/**********头部右上角内容样式**********/
.login {padding: 7px 10px 0 0; font-size:12px;}
.login p a {color: #15C4A9;}
.login p a:visited {color: #15C4A9;}
.login p {color: #15C4A9;text-align: right;}
.biaoyu{padding: 15px 0 0 15px;}
.zxgso{padding-top: 15px;}
.zxgso .zxgsotxt{border: 2px solid #15c4a9; width: 314px; height: 30px; line-height: 30px; font-size: 14px; color: #999; padding-left: 30px; background: url(../images/soicon.png) no-repeat 10px 8px;}
.zxgso .zxgss{width: 85px; height: 34px; line-height: 34px; color: #fff; border: none; background: #15c4a9; cursor: pointer; font-size: 14px; font-weight: bold;}
/**********导航**********/
.nav{background: #15c4a9; height: 45px; line-height: 45px; position: relative;}
.nav ul li{float: left;}
.nav ul li a{font-size: 14px; font-weight: bold; color: #fff; display: block; padding:0 30px;text-decoration:none;}
.nav ul li a:hover{background-color:#E9BD67; color:#FFF; text-decoration:none;}
.nav ul li a:visited{color:#ffffff;}
.nav .current,.nav ul li a.current{background-color: #ffa800; color:#FFF;}
.nav .yuyue{background: url(../images/yuyue.png) no-repeat; position: absolute; width: 134px; height: 57px; right: 5px; top: -6px;overflow: hidden;}
.nav .yuyue a{width: 134px; height: 57px; display: block;}
.nav .yuyue a:hover{background: none;}
/**********面包屑**********/
.f-nav{background:url(../images/f-navbg.jpg) no-repeat;margin:15px 0; padding-left:18px;height:15px;line-height:15px;  font-size:12px;}
/**********首页工友信息**********/
.gongyou{background: url(../images/aboutbg.jpg) no-repeat 750px 40px; font-size: 14px;}
.gongyou dl{width: 740px;float: left;}
.gongyou dl dt{width: 200px; height: 200px; float: left; margin-right: 10px;}
.gongyou dl dt img{width: 200px; height: 200px;}
.gongyou dl dd{float: left; width: 230px; margin-bottom: 15px; overflow:hidden;color:#7C7B7B;}
.gongyou dl dd span{color: #999;}
.gongyou dl dd em{font-size:12px;}
.gongyou .ww100{width:505px;}
.gongyou .icon{font-size: 12px;}
.gongyou .icon ul li {float: left; margin-right: 20px; display: inline;}
.gongyou .icon ul li p{background: url(../images/about_icon.jpg) no-repeat; width: 23px; height: 23px; float: left; margin-right: 5px;}
.gongyou .icon .icon2{background-position: -106px 0;}
.gongyou .icon .icon3{background-position: -212px 0;}
.gongyou .icon .icon4{background-position: -318px 0;}
.gongyou .wyyy p{line-height: 44px; margin-top: 14px; float: left;}
.gongyou .wyyy a{background: url(../images/about_icon.jpg) no-repeat 0 -40px;width: 132px; height: 44px; float: left; margin-right: 15px;}
.gongyou .wyyy a:hover{background: url(../images/about_icon.jpg) no-repeat -139px -40px;}
.gongyou .wyyy .qq{margin: 23px 0 0 20px; background-image:none;}
.gongyou .aboutbox{width: 100%;}
.gongyou .aboutbox span{color: #999; float:left;}
.anlibox .xinxi .guan{background-position: -225px 0; width: 92px}
#qq a{background-image:none; width: auto; height: 28px;line-height: 28px}
/**********标题样式**********/
.gy_tit{border-bottom: 2px solid #dfdfdf; height: 42px; line-height: 42px;position: relative;}
.gy_tit h3{background: url(../images/gy_tit.jpg) no-repeat; float: left; width: 230px; height: 42px;position: absolute;top:2px;_top:7px;}
.gy_tit .gd_more{background: url(../images/gd_more.jpg) no-repeat;float: right; margin-top: 5px;}
.gy_tit .al_more{background: url(../images/al_more.jpg) no-repeat;float: right; margin-top: 5px;}
.gy_tit a{ width: 70px; height: 22px; display: block;}
.gy_tit .zxal{background-position: 0 -52px; width: 169px;}
.gy_tit .alxq{background-position: 0 -105px; width: 209px;}
.gy_tit .andp{background-position: 0 -160px; width: 204px;}
.gy_tit a b{ color: #cd0b13;font-size: 26px;}
.yzmbox span{font-size: 12px;}
/**********面包屑**********/
.f-nav{background:url(../images/f-navbg.jpg) no-repeat;margin:15px 0; padding-left:18px;height:15px;line-height:15px;  font-size:12px;}

/**********团购列表内容**********/
.cvminfo{ width:1022px; overflow:hidden;}
.tgbox{ margin:10px;}
.cvminfo ul{ background:none;  font-size:12px; overflow:hidden; width:1022px;}
.cvminfo li{ width:235px; height:250px;  margin:0 16px 15px 0; border:1px solid #CDCDCD; border-radius:3px;float:left; position: relative; z-index:1;*display:inline-block; background:#FFF;}
.cvminfo li a{color:#FFF;}
.cvminfo li a:hover{ text-decoration:none; color:#fff;}
.cvminfo li.act{ border:1px solid #F46A12;}
.cvminfo li img{ border:1px solid #FCF5F5;}
.cvminfo li .emhover{ height:20px; line-height:20px; display:block; overflow:hidden;background-color:#37B6A2;color:#ffffff; font-size:14px; position:absolute;  z-index:20; width:216px;top:125px; text-align:center; color:#FFF; left:10px;}
.cvminfo li.act .emhover{ background:#F46A12;color:#ffffff; }
.cvminfo li p{  overflow:hidden; text-align:center; }
.cvminfo li p a{color:#FFF;}
.cvminfo li p a:hover{color:#FFF;}
.cvminfo li p a:visited{color:#FFF;}
.cvminfo li .fs{ background:#DEDEDE; height:22px; line-height:22px; overflow:hidden;}
.cvminfo li .ts{ background:#F4F4F4;padding:9px 10px;  height:32px;}
.cvminfo li .ts span{font-size:14px; line-height:32px; color:#323232;}
.cvminfo li.act .ts span{color:#F46A12;}
.cvminfo li .tgbtn{ background-color:#F7A614; border-radius:4px; width:109px; height:31px; font-size:14px; line-height:31px; font-weight:bold; }
.priTxt small{font-size: 14px;}
/**********团购内容样式**********/
.qgou .bt1 h4,.qgbm a,.huod li,.tj,.hf i,.meslb i,.qgbm,.tg_tel i,.down a{ background:url(../images/qgimgg.gif) no-repeat;}
.qgou {border: 1px solid #D6D6D6;}
.qgou .bt1{background-repeat: repeat-x;border-bottom: 1px solid #D6D6D6; background:#F1F1F1;font-size: 14px;font-weight: bolder;height: 36px;line-height: 36px; overflow:hidden;}
.qgou .bt1 .zt{ font-size:12px; color:#666666; font-weight:normal;}
.p10_20{ padding:10px 20px;}
.qgou h2{text-shadow: -2px 1px 1px #DFDFDF; font-size:22px; font-weight:bold; line-height:50px; letter-spacing:2px;height: 50px;overflow: hidden;}
.qgou .leftbk{ border-right:1px solid #D5D5D5;}
.qgou .leftbk i{ height:150px; line-height:24px; float:left;}
.leftbk1 .qgbm{ background-position:0 -402px; height:98px; width:340px;}
.qgbm a{ background-position:0 0; display:block; line-height:60px; overflow:hidden; height:60px; cursor: pointer; width:126px; text-align:center; font-size:18px; text-shadow: -2px 1px 1px #FDE3A4; color:#B30C13; float:right; margin-top:18px; margin-right:10px;}
.qgbm em{ font-weight:bold; font-size:26px;}
.qgbm span{ color:#fff; line-height:85px; padding-left:20px; float:left; font-size:18px; width: 183px;overflow: hidden; }
.leftbk1 i{ font-weight:bold; color:#E04039;font-size: 16px;font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif;}
.leftbk1 small{display:inline-block; font-size:22px; color:#333333; font-weight:bold; padding:0 5px; border:1px solid #FAFAFA;}
.leftbk1 small.nomo{ border:none; color:#999;}
.leftbk1 p{ line-height:70px; font-size:18px; height:70px;}
.qgou .bt1 h4{ background-position:0 -280px; padding-left:15px;}
.qgou .bt1 h3{ color:#B30C13; font-weight:bold; font-size:16px; float:left; font-family:"Microsoft YaHei";}
.qgou li{ padding:5px 0; text-align:left;}
.baci li{text-align: center;}
#kj_go li{padding-left: 100px}
.h{ min-height:368px;height: auto!important; height: 268px;overflow: hidden;}
.zline{ border-top:1px solid #D5D5D5; background-image:none; color:#333333; text-align:center; line-height:35px;padding-top:10px;}
.huod ul{ padding:10px 20px;font-size: 12px;}
.huod li{ line-height:30px; text-align:left;}
.huod li.rq{ background-position:0 -118px; padding-left:30px;}
.huod li.dh{ background-position:0 -152px; padding-left:30px;}
.huod li.dd{ background-position:0 -193px; padding-left:30px; height:24px;}
.wzlist li { color: #999999; height: 32px; line-height:32px; overflow: hidden;font-size: 12px }
.wzlist { padding-left:8px; }
.hotTit { height:24px; padding:5px; border-bottom:1px solid #D5D5D5; _overflow:hidden; zoom:1; color: #666;background-color: #F3F3F3; }
.hotTit h3, .hotTit span { float:left; height:29px; line-height:30px; margin-right:8px; padding:0 12px; }
.hotTit h3 { height:29px; line-height:29px; margin-right:55px }
/*团购报名*/
.tgbm{ background:url(../images/bmbg.gif) no-repeat;}
/*.tgbm li{ padding:5px 0;}*/
.tgbm li i{ color:#B30C13;}
 input{ border:1px solid #D9D7D7; height:24px; line-height:24px; vertical-align:middle; width:180px;}
 input.yzm{ width:60px;}
.tgbm span{ color:#999999; font-size:12px;}
.tgbm form{ line-height:30px;}
.validator .validator_message:before, .validator .validator_message:after{
border-color:transparent #fafafa transparent transparent;border-style:dashed solid dashed dashed;border-width:5px;content=" ";height:0;left:-11px;margin-top:-5px;
overflow:hidden;position:absolute;top:5%;width:0;}
.validator .init{background-color:#fafafa;background-position:1px -150px;border:1px solid #fafafa;color:#ccc;}
.tj{ background-position:0 -74px; height:37px; line-height:37px; color:#fff; font-size:14px; width:120px; text-transform:none; border:none; margin-left:20px;margin-left:187px;}
.bt2{border: 1px solid #D6D6D6; border-top:none; background:#ffffff;font-size: 14px;height: 36px;line-height: 36px;overflow:hidden;}
.bt2 span{ color:#DB8005}
.bt2 em{ width:230px; overflow:hidden; height:36px; height:36px; padding:0 10px;}
/*我要咨询样式表*/
.zxval textarea{ border:1px solid #D9D7D7; height:120px; width:680px;}
.zxval span{ color:#999999; font-size:12px; padding-left:20px;}
.lyjl .topbk{border-top:1px solid #D5D5D5; height:26px;}
.lyjl .meslb{ border-bottom:1px solid #DDDDDD;height:36px; margin-left:60px; padding-left:5px; width:650px; overflow:hidden; line-height:36x;}
.lyjl .meslb i{ background-position:0 -286px; position:absolute; display:block; width:35px; height:39px; left:240px;}
.lyjl span{ color:#999999; font-size:12px;}
.lyjl .hf{ border-bottom:medium none; display:inline-block; position:relative; margin-left:50px;  padding-top:5px; padding-left:40px; margin-bottom:20px;  line-height:24px; font-size:12px;}
.hf i{ display:block; height:24px; left:20px; position:absolute; top:-1px; width:13px; background-position:-476px 0;}

/*右边列表标题及内容样式end*/
.bgimg{ background:url(../images/bgimg.gif) repeat-x; height:36px;}
.bgimg strong{ float: left;font-family: "Microsoft YaHei";font-size: 16px;font-weight: bold;padding: 0 20px 0 20px; color:#666; line-height:36px; overflow:hidden;}
.cjwtinfo{ padding:13px;}
.cjwtinfo li { width:212px; font-size:12px; margin-bottom:12px;}
.cjwtinfo li p{ height:150px;}
.cjwtinfo li img{ border:1px solid #DFDFDF;}
.cjwtinfo li.act img{ border:1px solid #D61C23;}
.cjwtinfo li em{ border:1px solid #DFDFDF;line-height:18px; display:block; padding:5px 5px;}
.cjwtinfo li span{ color:#666666;}
.cjwtinfo li i{ border:1px solid #D61C23;line-height:18px; color:#DE305D; display:none; padding:5px 5px;}
.cjwtinfo li .act,.act img,.cjwtinfo li.act i{ display:block;}
.cjwtinfo li.act em{ display:none}
.cjwtinfo span .dhdtinfo span{color:#666666;} 
.paixu a:hover,.dhinfo a:hover{ text-decoration:none;}
.qgou .bt1 .zt{ font-size:12px; color:#666666; font-weight:normal;}
.qgou h1{text-shadow: -2px 1px 1px #DFDFDF; font-size:22px; font-weight:bold; line-height:50px; letter-spacing:2px;}
.qgou .bt1 a{ padding:0 5px; color:#666666;}

/*团购优惠信息样式end*/
.cvrankls p{ color:#999;}
.cvrankls li {font-size:12px; overflow:hidden; height:24px; line-height:24px;}
.cvrankls li a{ text-decoration:none;}
.cvrankls li a:hover{ color:#DE305D; text-decoration:none;}
.cvrankls li .cc{ color:#DE305D;}

/**********最新工地**********/

.ul_gd li{border-bottom: 1px solid #DFDFDF;position: relative;padding:20px 0 20px 200px;  }
.ul_gd li .li_img{margin-left: -200px;width:185px; height: 145px ;position: absolute;}
.ul_gd li  p{height: 34px;line-height: 34px; overflow: hidden;}
.ul_gd li  p i{float:left;width:197px;margin-right: 10px;height: 26px;overflow: hidden; }
.ul_gd li  p i a{color: #239383}
.ul_gd li  p i.addr{width: 360px;margin-right: 0;}
.ul_gd li  p i span{color: #999;}
.zxgd .lc {height:40px;line-height: 40px; }
.zxgd .lc em{text-align: center;background: url(../images/lcbg.jpg) no-repeat; height: 39px; line-height: 39px; display:block; float: left; color:#fff;}
.zxgd .lc em.lca{width: 108px; background-position: 0 -120px;}
.zxgd .lc em.lcb{width:85px;}
.zxgd .lc em.lcc{width: 85px; background-position: 0 -320px;}
.zxgd .lc em.lcz{width: 108px;}
.zxgd .lc em.lczz{width: 108px; background-position: 0 -80px;}
.zxgd .lc em.lc1{width:25px; background-position: 0 -200px;}
.zxgd .lc em.lc2{width:25px; background-position: 0 -240px;}
.zxgd .lc em.lc3{width:25px; background-position: 0 -160px;}
.ul_gd li  p b a{color:#239383 }
.ul_gd li  p b a:hover{color: #FFA800}

/***============装修案例======================***/
.zxalbox{width:1020px;overflow: hidden;}
.al_box{width:186px;height:126px;display:inline;overflow:hidden;float:left;cursor:pointer;margin: 0 15px 20px 0;}
.al_box img{width:180px;height:126px;}
.pop_tit{width:180px;height:126px;;background-color: #209684;display:none;text-align: center;}
.p_tit1{color:#ffffff;font-size:14px;display: block; vertical-align: middle;}
.pop_tit a{color:#ffffff; text-decoration: none;line-height: 24px;text-align:center;vertical-align:middle;font-size: 14px; }

.top_bg{ width:169px; text-align:center; color:#FFF; font-size:18px; font-family:"Microsoft YaHei"; background-color:#15C4A9; line-height:70px; display:block; float:left;}
/**********案例列表**********/
.anli {overflow: hidden;}
.anli ul{width:1022px;}
.anli li{float: left;width:220px;border:1px solid #dfdfdf;padding:5px 5px 0 5px; margin:0 20px 20px 0; display: inline;}
.anli li.act{border-color: #FFa800;background-color:#F4F4F4 }
.anli li h4{ font:bold 14px/40px SimSun; height:28px; line-height:28px; overflow:hidden;}
.anli li h4 a{color:#12a891;}
.anli li p{border-top:1px solid #dfdfdf; padding:5px 0;float: left;color:#666666;}
.anli li p em{width:110px; float: left; height:26px;line-height:26px;overflow: hidden;font-size: 12px;}

/**********案例内容页**********/
.anlibox h1{font:bold 20px/40px Microsoft YaHei;}
.anlibox .xinxi{height:38px;line-height:38px;background-color: #15c4a9;}
.anlibox .xinxi span{color:#fff;font-size:14px;width:165px;display: block;float: left;}
.anlibox .xinxi a{float: right; color:#fff;text-decoration: none; margin:7px 0 0 5px;background: url(../images/xinxiicon.png) no-repeat; width:65px;height:24px;}
.anlibox .xinxi .xihuan{background-position: -75px 0;}
.anlibox .xinxi .yuy{background-position: -150px 0;}
.flash{position: relative; width:1000px; height:540px; overflow:hidden; margin: 0 auto;}
.flash ul li{ text-align:center; height:540px;line-height:540px; width: 1000px;}
.flash ul li img{vertical-align: middle;}
.flash .num{ position: absolute; top:260px; right:0; }
.flash i{float:left; height:30px; width:30px; margin-right:5px; display:inline; color:orange; line-height:30px; text-align: center; background:#fff; cursor: pointer;}
.flash .act{background:orange; font-weight:bold; color:#fff; }
.flash .prev,.flash .next{position: absolute;width:50px;height:100px;line-height:100px;text-align: center;background: #a0a0a0;color: #fff;cursor: pointer;font-size: 40px;left: 0;top: 210px;font-weight: bold;font-family: Microsoft yahei;text-indent: -20px}
.flash .next{left: auto;right: 0;text-indent: 15px}

/**********表单**********/
.aldptxt{border:1px solid #dfdfdf; width:988px;height:120px;background: #f9f9f9 url(../images/aldptxtbg.jpg) no-repeat center;vertical-align: top;overflow: hidden; font-size:14px;}
.aldptj{background-color: #ffa800; font-size:14px;width:84px; height:30px;line-height:30px;border:none;cursor: pointer;color:#fff; float:right; margin-right:10px;}
/**********留言**********/
.aldplist{border-top:1px solid #dfdfdf; padding:15px 0;font-size:12px; overflow: hidden;}

/*==================工地======================*/
.banner .tiyan {height:603px;margin:0 auto;padding-top:50px;border:2px solid #209684;}
#adam-eff { text-align:left; position:relative; }
#adam-tabs { height:35px; position:absolute; top:530px; left:20px; z-index:12;}
#adam-tabs dd,#adam-tabs dt{ width:100px; height:35px; line-height:35px; float:left; margin-right:11px; _display:inline;background-color: #209684;color:#fff;}
#adam-tabs dt { text-align:center; width:40px;}
#adam-tabs dt samp,#adam-tabs dt span { color:#fff; font-size:14px; }
#adam-tabs dd a { display:block; height:35px; width:100px; text-align:center; line-height:35px; font-size:14px; color:#fff;  }
#adam-tabs dd.curr a,#adam-tabs dd:hover a { background:#fff; cursor:pointer; color:#fff; background-color: #FFA800; text-decoration: none;}
#adam-tabs dd.curr { font-weight:bold; }
#adam-tabsContent { position:absolute; top:20px; left:20px; width:960px; }
.adam-tabs-list { position:absolute; left:0; right:0; height:400px; display:none; }
.adam-scroll { width:956px; position:relative; overflow:hidden; }
.adam-big-img ul { width:9999%; height:500px; overflow:hidden; position:relative; }
.adam-big-img,.adam-big-img ul li  { width:956px; height:500px; overflow:hidden; background:#eee; line-height:500px;}
.adam-big-img ul li { float:left; text-align: center;}
.adam-big-img ul li img{vertical-align: middle;text-align: center;_width:expression(this.width > 900 ? "900px" : true); max-width:900px;}
.adam-scroll a { display:block; height:500px; width:956px;}
.adam-scroll b { cursor:pointer; height:500px; line-height:500px; text-align:center; width:32px; position:absolute; top:0;  z-index:2; font-size:18px; font-family:"宋体"; background:#fff;}
.adam-scroll b:hover {  }
.adam-scroll b.adam-scroll-next { right:0; } 
.adam-small-imglist { height:56px;*height:59px; margin-top:55px;  position:relative; left:-10px; width:9999%;}
.adam-small-imglist dd { float:left; height:58px; width:107px; overflow:hidden; margin-left:13px; _display:inline; }
.adam-small-imglist dd a { display:block; height:54px; width:103px; border:2px solid #209684; }
.adam-small-imglist dd a:hover { border:2px solid #FFA800;cursor:pointer; }
.adam-small-imglist dd.curr a { border:2px solid #FFA800; }
/**********工地装修简述**********/
.gy_tit{border-bottom: 2px solid #dfdfdf; height: 42px; line-height: 42px;position: relative;}
/*.gy_tit h3{background: url(../images/gy_tit.jpg) no-repeat; float: left; width: 230px; height: 42px;position: absolute;top:2px;}*/
.gy_tit .zxjs{background-position: 0 -213px; width: 199px;}

#cb{height: 35px;line-height: 35px;width: 78px;display: block;position: absolute;bottom:91px; right:21px;cursor: pointer;z-index: 200;}
.orders input.btn2,.ulpic3 li i,.ulpic4 span.ind,.dqzftj a,.contit{background: url(../images/lou.png) no-repeat;}
.orders{ width: 500px;padding: 5px 0 15px 10px; display: none;background-color: #fff; display:none;font-size: 12px}
.orders p{margin:15px 0; height: 24px; line-height: 24px;}
.orders p i{ font-style: normal;color: #c00;padding: 0 5px}
.orders p span{ color: #ccc;}
.orders input{ height: 24px; line-height: 24px; border:1px solid #dbdbdb; width: 200px}

.divbt{padding-top: 10px;height: 36px; border-top:1px solid #dbdbdb;}
.orders input.btn2{width: 100px; height: 36px;background-position: right -51px; border-width: 0;cursor:pointer; text-align: center;color: #FFF; font-weight: bolder;}
/**======在线预约================**/
.yybk{ border:20px solid #15C4A9; border-radius:10px; width:450px;margin-top:50px;}
.yybk p em{ font-size:18px; font-family:"Microsoft YaHei"; line-height:70px;}
.yybk ul{ margin:20px;}
.yybk ul li{list-style-type:none; font-size:16px; margin:15px 0;}
.yybk ul li i{ color:#CC0000;}
.yybk ul label {padding-right: 5px;text-align: right;}
.yybk ul li input{ height:32px; border:1px solid #C7C7C7; line-height:32px; padding:0 10px; vertical-align:middle; margin-right:5px;}
.yybk form select{ border: 1px solid #c7c7c7;}
.yybk form textarea {overflow: auto;padding: 3px 0 0 3px; vertical-align: top; width: 300px;  border: 1px solid #c7c7c7;}
.yybk form .yybtn{ background-color:#B30000; border-radius:4px; line-height:36px; color:#FFF; font-family:"Microsoft YaHei"; font-weight:bold; font-size:20px; border:none; height:36px;text-align:center; display:inline-block; width:120px; margin-left:30px;}
.yybk form span{ color:#B30000; font-size:14px; font-weight:bold; line-height:24px;}
.yybk ul li.cl{ width:200px;}
.orders .zzts{ text-align: center;color:#929191;font-size: 12px;height: 28px;line-height: 28px}
.orders .zzts span{color:#FF5C2B}

/***展开收起样式***/
.idea small.ovfl {height: 70px;overflow: hidden;}
.idea small {display: block;font-size: 12px;position: relative;}
.idea small a {background: #fff url(../images/jzgsbg.gif) no-repeat 3px -382px;color: #8b5a07;cursor: pointer;display: none;padding-left: 18px;position: absolute;right: 0;top: 48px;}
.idea small.act {height: auto;overflow: visible;}
.idea small.act a {position: static; background-position:-147px -389px;}
/******版权样式******/
.c209684{border-top:1px solid #209684; font-size:12px;}
/***验证码样式***/
.yzmbox .tjinput1 {width: 60px;height: 24px;line-height: 24px;border: 1px solid #D9D7D7;vertical-align: middle;float: left;}
.yzmbox .yzinp{ width:355px;}

/****免费预约--弹窗信息****/
.new_con{ width:500px; height:372px; overflow:hidden;background-color: #FFF;font-size:12px;display:none;}
.content{width:480px; font-size:12px; color:#303030; text-align:center; margin:0px auto; padding-bottom:20px;}
.mfbj{ width:480px; height:40px; border-bottom:solid 1px #CCCCCC; font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif; font-size: 23px;line-height: 40px;text-align: center;color:#15C4A9; }
.content span{ color:#ff5c2b;}
.content input{ width:285px; height:23px; border:1px solid #CCCCCC; background:url("../images/zb_n1.gif") no-repeat scroll 0 0 transparent; margin:0px;}
#regcode{width: 84px;}
.content a{ font-size:12px;}
.content dl{height:32px; line-height:32px;  width:480px;}
.content dl.zzts{font-size:12px; margin:0px 0px 20px 0px;color:#929191}
.content dl dt{float:left; text-align:right; width:135px;}
.content dl dd{float:left; text-align:left; width:330px; padding-left:10px;}
.content dl dd.tipx{color:#BDB4B4;font-size: 12px;}
#nu_XSt{font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif;font-size: 14px;}
.content dl dd.qian{font-size: 12px;}
.qgmfrx{ width:100%; height:50px; background:#eeeeee;margin:0px auto 0px;}
.m400{ position:relative; top:13px; left:40px; width:415px; height:18px; line-height: 18px; font-size: 18px; color:#929191}
.m400 i{ color: #FE6321; font-style: normal;  font-size: 18px; font-weight: bolder;}
.content select{ width:86px;margin:0px 8px 0px 0px;*margin:0px 10px 0px 0px;height: 23px;padding-top: 3px;}
.content input.tj_but{background: url("../images/btnqing.jpg") no-repeat scroll 0 0 transparent;border: 0 none;cursor: pointer;height: 32px;margin-top: 3px;vertical-align: middle;width: 80px;text-indent:-200px;overflow:hidden;}

#popupContainer { display: none;  padding: 0;  width: 500px; height: 400px; }
#popupInner { background-color: #FFFFFF; }
#popupFrame { height: 100%; margin: 0; position: relative; width: 100%; z-index: 2002; }
#popupTitleBar { color: #FFFFFF; font-weight: bold; height: 1.3em; padding: 5px; position: relative; z-index: 2003; }
#popupTitle { float: left; font-size: 1.1em; }
.zt b{color: #cd0b13;font-size: 26px;}



